:root {
  font-family: "Open Sans", sans-serif;
}
/*
  CSS Reset
*/
*,
*::before,
*::after {
  box-sizing: border-box;
}
* {
  margin: 0;
}
html,
body {
  height: 100%;
}
body {
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}
img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
}
input,
button,
textarea,
select {
  font: inherit;
}
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  overflow-wrap: break-word;
}
/* CSS RESET END */

* {
  overflow: hidden;
}

hr {
    border-color: #fff;
    background-color: #fff;
    border: 1px solid #FFF;
}

.configurator-home__wrap {
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
  background-color: #000;
}

.configurator-home__link {
  flex: 1;
  overflow: hidden;
  transition: flex 0.8s ease-in-out;
}

.configurator-home__item {
  position: relative;
  height: 100%;
}

.configurator-home__button {
  position: absolute;
  bottom: 2rem;
  left: 50%;
  transform: translate(-50%,0);
  width: max-content;
  color: #fff;
  font-size: 1rem;
  font-weight: bold;
  text-decoration: none;
  border: 3px solid #fff;
  padding: 1rem;
}

.configurator-home__item img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  transition: all 0.5s ease-in-out;
  transition-property: filter, transform;
  filter: grayscale(1);
}

.configurator-home__link:hover img {
  transform: scale(1.4);
  filter: none;
}

.configurator-home__link:hover {
  flex: 1.5;
}

.configurator-home__link .mirrored {
  transform: scaleX(-1);
}

.configurator-home__link:hover .mirrored {
  transform: scaleX(-1) scale(1.4);
}

@media (min-aspect-ratio: 6/5) {

  .configurator-home__wrap {
    flex-direction: row;
  }
  .configurator-home__button {
    font-size: 1.5rem;
    bottom: 5rem;
    border: 5px solid #fff;
  }
}
